/* Alto Lift Co */

/*@font-face {
    font-family: 'avantgarde_bk_btbook';
    src: url('../f/avgardn-webfont.eot');
    src: url('../f/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../f/avgardn-webfont.woff') format('woff'),
         url('../f/avgardn-webfont.ttf') format('truetype'),
         url('../f/avgardn-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

* {
	margin:0;
	padding:0;
}
img {
	border:none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #000;
	background: #fff;
	text-align:center;
}
#wrap {
	width:900px;
	margin:0 auto;
	text-align:left;
	background:#bd1e2d url(../i/bg-wrap.jpg) repeat-y;
}
#header {
	position:relative;
	box-shadow:0 1px 3px #888880;
}
#header h1 {
	position:absolute;
	top:0;
	left:630px;
	background:url(../i/logo16x.png) left bottom no-repeat;
	height:167px;
	width:238px;
}
#header h1 a {
	display: block;
	height:167px;
	width: 238px;
	text-indent:-9999px;
}
#main {
	background:#fff;
	padding:28px 10px 10px 30px;
	font-size: 1.2em;
	overflow:hidden;
}
#mid {
	overflow:hidden;
}
#bottom {
	clear:both;
}
#side {
	width:240px;
	margin:0 0 15px 15px;
	float:right;
}
#side .random-imageside img {	box-shadow:0 1px 3px #888880;}

a {
	font-weight:bold;
	color:#eb1c24;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#footer {
	color:#fff;
	line-height:1.4;
	box-shadow:0 1px 3px #888880;
	padding:15px 0 15px 643px;
	font:normal 12px/14px Arial, Helvetica, sans-serif;/*font:normal 11px/17px 'avantgarde_bk_btbook', Arial, Helvetica, sans-serif;*/
}
#footer .fc-contact {
	background:url(../i/bg-footer.gif) left bottom no-repeat;
	padding:0 0 17px 5px;
}
#footer a {
	color:#fff;
}
/* ------------------------ navigation */
#nav {
	padding: 3px 0 3px 24px;
	margin:30px 0 0;
	background: #bd1e2d;
	list-style: none;
	font: bold 1.4em/25px /*'avantgarde_bk_btbook', */Verdana, Arial, Helvetica, sans-serif;
}
#nav li {
	display: inline;
	margin: 0 .5em;
	position:relative;
}
#nav a, #nav span {
	white-space:nowrap;
	color: #f00;
	text-decoration:none;
	text-transform:uppercase;
}
#nav li.item101 a {
	color:#F9AE40;
}
#nav li.item107 a {
	color:#F5911E;
}
#nav li.item108 span.separator {
	color:#EF5A28;
}
#nav li.item113 a {
	color:#ED4036;
}
#nav a:hover {
	text-decoration: underline;
}
#nav li.selected li a {
	color:#F5911E;
}
#nav li.selected a, #nav li.selected li.selected a, #nav li.selected span.separator {
	color:#fff;
}
#nav li ul {
	position:absolute;
	top:22px;
	left:0;
	background: #bd1e2d;
	list-style: none;
	visibility:hidden;
	font-size: 1em;
	box-shadow:0 1px 3px #888880;
}
#nav li li {
	line-height:normal;
	display:block;
}
#nav li li a {
	line-height:25px;/*padding: .2em .5em;*/
	color:#F5911E;
	text-transform:none;
}
/*============= typography =============*/
#main {
	color:#222;
	font-size:1.2em;
}
#main h1, #main h2, .componentheading {
	font-size: 1.8em;
	color: #000;
	margin: 12px 0;
	font-family:/*'avantgarde_bk_btbook', */Verdana, Arial, Helvetica, sans-serif;
}
.contentheading {
	font-size: 1.2em;
	font-weight:bold;
	color: #000;
	margin: 12px 0;
}
#main a.contentpagetitle {
	font-size:12px;
	color:#494949;
	font-weight:bold;
}
.createdate {
	font-size:.8em;
	color: #959595;
}
th.sectiontableheader, #main h3 {
	font-size:14px;
	color:#494949;
	margin:1em 0;
}
#main p {
	margin:1em 0;
}
/*#main p.readmore { margin-top:-.5em;}*/
#main p.readmore a {
	color:#333333;
}
#main ul, #main ol {
	margin:1em 0;
}
#main ul li, #main ol li {
	margin-left:2em;
}
#main .contentpaneopen table {
	border-collapse:collapse;
	width:auto !important;
}
#main .contentpaneopen table td, #main .contentpaneopen table th {
	padding:4px;
	border:1px solid #666;
}
#main .contentpaneopen table.noborder td, #main .contentpaneopen table.noborder th {
	border: none;
}
#main .contentpaneopen table.centered td, #main .contentpaneopen table.centered th {
	text-align:center;
	vertical-align:middle;
	padding:1em;
}
#contact-form fieldset {
	border:none;
}
#contact-form legend {
	display: none;
}
#contact-form dd {
	margin-bottom:1em;
}
.edit #adminForm fieldset {
	padding:12px;
}
.edit #adminForm legend {
	padding:0 6px;
}
.edit #adminForm label {
	min-width:135px;
	padding:0 5px 0 0;
	clear:left;
	float:left;
	margin:5px 0;
}
.edit #adminForm .formelm {
	float:left;
	clear:left;
}
.edit #adminForm .form-note {
	float:left;
	clear:left;
}
.edit #adminForm .formelm-buttons {
	float:right;
}
.edit #adminForm .wf_editor_toggle {
	clear:both;
}
.profile-edit #member-profile fieldset {
	padding:12px;
	margin:1em 0;
}
.profile-edit #member-profile legend {
	padding:0 6px;
}
.profile-edit #member-profile dd {
	margin-bottom:1em;
}
.jcemediabox-zoom-span {
	line-height:0;
}
.tip-wrap {
	opacity:.95;
	background:#fff;
	color:#333;
	border:1px solid #666;
	border-radius:4px;
	padding:2px;
}
.tip-wrap .tip-title {
	font-weight:bold;
}
.tip-wrap .tip-text {
	text-align:left;
}
#main ul.actions {
	margin:0;
	list-style:none;
}
#main ul.actions li {
	margin:0 3px 0 0;
	float:left;
}
div.signal {
	min-height:50px;
	border:dotted 1px #0ff;
}


/* homepage menu */
ul#homenav {
	list-style:none;
	overflow:hidden;
	margin:10px -30px 10px -3px;
}
ul#homenav li {
	float:left;
	width:196px;
	margin:0 22px 5px 0;
}
ul#homenav a {
	display:block;
	margin:3px;
	box-shadow:0 1px 3px #888880;
}
ul#homenav img { display:block; }
ul#homenav span.image-title {
	display:block;
	background:#eb1c24;
	color:#f8ad40;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
}
ul#homenav a:hover {margin:2px 4px 4px 2px; box-shadow:1px 2px 4px #888880;}
ul#homenav a:hover span.image-title {
	color:#fff;
	/*text-decoration:underline;*/
}

#main .moduletablehl {
	border: 2px solid #eb1c24;
	padding: 0 15px 10px;
	font-size: 1.2em;
	text-align: center;
	border-radius: 2px;
	box-shadow: 0 1px 3px #888880;
	background: url(/templates/alto/i/giraffe.png) left bottom no-repeat;
}
#main .moduletablehl li {
	list-style: none;
}
#main .moduletablehl a {
	color: #000;
	text-decoration: none;
}

#main .moduletablehl h3 {
	background: #eb1c24;
	margin: 0 -15px 5px;
	padding: 10px 0;
	color: #fff;
	text-align: center;
	font-size: 1.2em;
}
